eoState::loading_error(3)

NAME
eoState::loading_error - Loading error thrown when nothing seems to work.

SYNOPSIS

#include <eoState.h>

  Public Member Functions
loading_error (std::string huh='Error while loading')

Detailed Description

Loading error thrown when nothing seems to work.

Definition at line 83 of file eoState.h.

Author

Generated automatically by Doxygen for EO from the source code.